:root {
  --dice-side: min(18vw, 18vh);
  --gap-size: 0.5vw;
  font-family: system-ui;
  font-size: 1rem;
  box-sizing: border-box; /* default content-box */
}

.tableau {
  width: 100%;
  display: grid;
  grid-template-columns: repeat(4, fit-content(20%));
  justify-items: space-between;
  gap: var(--gap-size);
  background-color: green;
  text-align: center;
  color: lightgreen;
  padding: var(--gap-size);
}

.tableau > div { /* Child combinator */
  padding: var(--gap-size);
  touch-action: none;
}

.bottom-row {
  grid-column: 1 / span 4;
}

.dice {
  touch-action: none;
  height: var(--card-height);
  width: var(--dice-side);
  border: 1px solid #999999;
  border-radius: 3px;
}
